@font-face {
    font-family: 'vanilla';
    src: url('../resource/VanillaExtractRegular.ttf') format('truetype');
    font-weight: 1000;
    font-style: normal;
}

@font-face {
    font-family: 'coolvetica';
    src: url('../resource/coolvetica.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tw';
    src: url('../resource/Tw Cen MT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #211e29;
    background-image: linear-gradient(to bottom, rgb(37, 35, 41), rgb(30, 28, 32), rgb(24, 23, 26), rgb(24, 23, 26), rgb(24, 23, 26), rgb(58, 50, 85), rgb(49, 43, 73));
    margin: 0;

    font-family: Arial, sans-serif;
    font-size: 100%;
    color: #d6d6d6;
    line-height: 1.4;
}

body a {
    color: #FCA311;
    text-decoration: none;
}

body a:hover {
    text-decoration: underline;
}

body a:active {
    color: #E5E5E5;
}

.header {
    padding-top: 35px;
    width: 1150px;
    margin: auto;
}

h1 {
  margin-top: 0;
}

h2 {
  margin-top: 0;
}

h3 {
    margin-top: 0;
    color: #211e29;
    font-size: 160%;
    padding-left: 10px;
    background-image: linear-gradient(to right, #B1DDF1, #fc111100);
    border-radius: 0px 0px 0px 10px;
    padding-bottom: 5px;
    font-family: "vanilla", Arial, sans-serif;
    padding-top: 10px;
}

.headerlogo {
    align-items: center;
    padding-top: 20px;
    padding-left: 40px;
}

.toprow {
    margin-top: 20px;
    display: flex;
    justify-content: right;
    padding-right: 40px;
    border-radius: 15px;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: -10px;
    background: rgb(44, 42, 73);
    background: linear-gradient(0deg,rgba(28, 26, 59, 1) 0%, rgba(44, 42, 73) 49%, rgb(58, 57, 102) 50%,  rgba(44, 42, 73) 100%);
    box-shadow: inset 0px 5px 14px rgba(177, 221, 241, 0.15);
}

.toprow button {
    background-color: transparent;
    border: 0px solid aliceblue;
    color: rgb(198, 206, 212);
    padding: 10px 20px;
    cursor: pointer;
    transition: background-color 0.5s ease-out, color 0.15s ease, box-shadow 0.5s ease;
    font-size: 30px;
    font-family: "tw", Arial, sans-serif;
    box-shadow: inset 0px -3px 5px rgba(16, 13, 34, 0.2);
}

.toprow button .nav-label {
    display: inline-block;
    text-shadow: 0px 0px 3px rgb(0, 0, 0);
    transform: translateY(0px);
    transition: transform 0.15s ease, text-shadow 0.45s ease;
}

.toprow button:hover {
    background-color: rgba(252, 142, 17, 0.404);
    color: #ffe5b4;
    transition: background-color 0.1s ease-out, box-shadow 0.2s ease;
    box-shadow: inset 0px -3px 8px rgba(16, 13, 34, 0.9);
}

.toprow button:hover .nav-label {
    transform: translateY(-4px);
    text-shadow: 0px 7px 7px rgba(0, 0, 0, 0.432);
    transition: transform 0.15s ease;
}

.toprow button:active {
    background-color: rgba(252, 103, 17, 0.548);
    color: #ffc965;
    transition: background-color 0.1s ease-out, box-shadow 0.05s ease;
    box-shadow: inset 0px 5px 15px rgba(16, 13, 34, 0.8);
}

.toprow button:active .nav-label {
    transform: translateY(1px);
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.432);
    transition: transform 0.1s ease;
}

.toprowdivider {
    box-shadow: -2px 0px 1px rgba(0, 0, 0, 0.2);
    background-image: linear-gradient(180deg,rgba(0,0,0,0.00) 17.96%,rgba(181, 175, 233, 0.479) 51.81%,rgba(0,0,0,0.00) 84.11%);
    width: 2px;
    position: relative;
    z-index: 40;
}

.content {
    width: 1100px;
    margin: auto;
    padding-bottom: 50px;
    border-radius: 20px 20px 0px 0px;
    box-shadow: inset 0px 50px 20px #100d22;
    text-shadow: #18162b75 0px 0px 10px;
    background: rgb(34, 32, 56);
    background: linear-gradient(45deg,rgba(34, 32, 56, 1) 11%, rgb(37, 37, 63) 12%, rgba(34, 32, 56, 1) 30%, rgb(38, 36, 65) 31%, rgba(34, 32, 56, 1) 77%, rgb(37, 35, 61) 78%, rgba(34, 32, 56, 1) 100%);
}

.video {
    display: flex;
    justify-content: center;
}

.video iframe {
    aspect-ratio: 16 / 9;
    width: 100% !important;
    height: 100% !important;
}

.videoTopper {
    background-image: linear-gradient(to right, #B1DDF1, #fc111100);
    padding-bottom: 3px;
    margin-top: -40px;
    border-radius: 20px 0px 0px 0px;
}

.coolseperator1 {
    border-left: 1px;
    border-bottom: 1px;
    border-top: 0px;
    border-right: 0px;
    background: linear-gradient(90deg, rgba(34, 32, 56, 1) 92%, rgba(0, 0, 0, 0) 100%) padding-box,
              linear-gradient(to right, #b1ddf198, #fc111100) border-box;
    border: 1px solid transparent;
    border-style: solid;
    padding: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 20px;
    margin-left: 15px;
    margin-right: 35px;
    margin-top: -27px;
    border-radius: 0px 0px 0px 15px;
}

.stuffs {
    padding: 100px;
}

.bottomJargon {
    width: 1150px;
    margin: auto;
    padding-bottom: 20px;
    background: rgb(44, 42, 73);
    background: linear-gradient(0deg,rgba(28, 26, 59, 1) 0%, rgba(44, 42, 73) 84%, rgb(58, 57, 102) 85%,  rgba(44, 42, 73) 100%);
    border-radius: 10px 10px 0px 0px;
    box-shadow: inset 0px -5px 10px rgba(0, 0, 0, 0.285);
}

.footer {
    padding-top: 32px;
    padding-bottom: 16px;
    text-align: center;
    color: #7E7E7E;
    font-size: small;
    font-family: 'MS UI Gothic', Arial, sans-serif;
    text-decoration: none;
    line-height: 0.2;
}

.footerLinks {
    margin-top: 45px;
    display: flex;
    flex-wrap: wrap;
    gap: 14px;
    justify-content: center;
}